/*
 * Copyright (c) 2024 Qualcomm Innovation Center, Inc. All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause-Clear
*/
/** System Generated File 
  * Cann't Change Manually */ 

#include "nt_devcfg_def.h" 
#include "nt_devcfg_types.h" 

#ifndef DAL_CONFIG_IMAGE_APPS 
#define DAL_CONFIG_IMAGE_APPS 
#endif 

 const void * DALPROP_StructPtrs_devcfg_xml[] =  {
	 NULL 
 };
 const uint32 DALPROP_PropBin_devcfg_xml[] = {

			0x0000071c, 0x00000070, 0x00000070, 0x00000070, 0x00000070, 
			0x0000000b, 0x03000002, 0x00000070, 0x03000003, 0x000000f4, 
			0x03000004, 0x00000178, 0x03000005, 0x0000030c, 0x03000006, 
			0x00000360, 0x03000007, 0x00000484, 0x03000008, 0x00000538, 
			0x03000009, 0x00000564, 0x03000010, 0x00000620, 0x03000011, 
			0x000006dc, 0x03000014, 0x00000710, 0x02000001, 0x00000001, 
			0x02000002, 0x00000000, 0x02000003, 0x000000cc, 0x02000004, 
			0x00000002, 0x02000005, 0x00000001, 0x02000006, 0x00000000, 
			0x02000007, 0x00000000, 0x02000008, 0x00001388, 0x02000009, 
			0x00000004, 0x0200000a, 0x000000c8, 0x0200000b, 0x000001f4, 
			0x0200000e, 0x00000000, 0x0200000f, 0x00000000, 0x02000010, 
			0x00000009, 0x02000011, 0x0000000a, 0x02000012, 0x000001f4, 
			0xff00ff00, 0x02000001, 0x00000001, 0x02000002, 0x00000000, 
			0x02000003, 0x0000000b, 0x02000004, 0x0000003c, 0x02000005, 
			0x00000082, 0x02000006, 0x0000003c, 0x02000007, 0x00000078, 
			0x02000008, 0x00000010, 0x02000009, 0x00000012, 0x0200000a, 
			0x00000001, 0x0200000b, 0x00000000, 0x0200000c, 0x00000000, 
			0x0200000d, 0x00000001, 0x0200000e, 0x0000001e, 0x0200000f, 
			0x00000005, 0x02000010, 0x00000003, 0xff00ff00, 0x02000001, 
			0x00000064, 0x02000002, 0x00000000, 0x02000003, 0x00000000, 
			0x02000004, 0x00000002, 0x02000005, 0x00000000, 0x02000006, 
			0x000007d0, 0x02000007, 0x00000000, 0x02000008, 0x00000000, 
			0x02000009, 0x00007530, 0x0200000a, 0x00000005, 0x0200000b, 
			0x000000b4, 0x0200000c, 0x00002710, 0x0200000d, 0x00000000, 
			0x0200000e, 0x00000002, 0x0200000f, 0x00001388, 0x02000010, 
			0x00001388, 0x02000011, 0x00000014, 0x02000012, 0x00000001, 
			0x02000013, 0x00000001, 0x02000014, 0x000007d0, 0x02000015, 
			0x00000001, 0x02000016, 0x00000001, 0x02000017, 0x00000064, 
			0x02000018, 0x00002710, 0x02000019, 0x00000000, 0x0200001a, 
			0x000000c8, 0x0200001b, 0x0000000f, 0x0200001c, 0x00000002, 
			0x0200001d, 0x00000014, 0x0200001e, 0x00000000, 0x0200001f, 
			0x000000dd, 0x02000020, 0x0000ea60, 0x02000021, 0x00000002, 
			0x02000022, 0x00000002, 0x02000023, 0x00000000, 0x02000024, 
			0x0000000a, 0x02000025, 0x00000002, 0x02000026, 0x00000014, 
			0x02000027, 0x00000001, 0x02000028, 0x004c4b40, 0x02000029, 
			0x00007530, 0x0200002a, 0x00004e20, 0x0200002b, 0x00001388, 
			0x0200002c, 0x00002710, 0x0200002d, 0x00000001, 0x0200002e, 
			0x00000000, 0x0200002f, 0x00000001, 0x02000030, 0x00000001, 
			0x02000031, 0x00000064, 0x02000032, 0x00000000, 0xff00ff00, 
			0x02000001, 0x00000000, 0x02000002, 0x00000000, 0x02000003, 
			0x00000078, 0x02000004, 0x00002ee0, 0x02000005, 0x000000fa, 
			0x02000006, 0x00000000, 0x02000007, 0x00000000, 0x02000008, 
			0x00000000, 0x02000009, 0x00000001, 0x0200000a, 0x00000001, 
			0xff00ff00, 0x02000001, 0x00000001, 0x02000002, 0x00000000, 
			0x02000003, 0x000edcba, 0x02000004, 0x00000000, 0x02000005, 
			0x00000000, 0x02000006, 0x00000000, 0x02000007, 0x00000001, 
			0x02000008, 0x00000005, 0x02000009, 0x00000000, 0x0200000a, 
			0x00000000, 0x0200000b, 0x00003a98, 0x0200000c, 0x00015f90, 
			0x0200000d, 0x00000000, 0x0200000e, 0x00000001, 0x0200000f, 
			0x00012345, 0x02000010, 0x00000001, 0x02000011, 0x00000000, 
			0x02000012, 0x00000002, 0x02000013, 0x000003e8, 0x02000014, 
			0x000003e8, 0x02000015, 0x00000032, 0x02000016, 0x00000000, 
			0x02000017, 0x00000000, 0x02000018, 0x00000000, 0x02000019, 
			0x00000001, 0x0200001a, 0x00000000, 0x0200001b, 0x00004e20, 
			0x0200001c, 0x00000003, 0x0200001d, 0x00000003, 0x0200001e, 
			0x00000001, 0x0200001f, 0x00000002, 0x02000020, 0x00000001, 
			0x02000021, 0x00000005, 0x02000022, 0x00000001, 0x02000023, 
			0x00000000, 0x02000024, 0x00000000, 0xff00ff00, 0x02000001, 
			0x00000000, 0x02000002, 0x000000c8, 0x02000003, 0x00000032, 
			0x02000004, 0x0000000a, 0x02000005, 0x0000001e, 0x02000006, 
			0x0000005a, 0x02000007, 0x00000002, 0x02000008, 0x00000004, 
			0x02000009, 0x00000006, 0x0200000a, 0x00000002, 0x0200000b, 
			0x00000004, 0x0200000c, 0x00000006, 0x0200000d, 0x0000001b, 
			0x0200000e, 0x0000001b, 0x0200000f, 0x0000001b, 0x02000010, 
			0x0000001e, 0x02000011, 0x00000005, 0x02000012, 0x00000001, 
			0x02000013, 0x00000000, 0x02000014, 0x00000000, 0x02000015, 
			0x00000000, 0x02000016, 0x00000000, 0xff00ff00, 0x02000001, 
			0x00000001, 0x02000002, 0x00000003, 0x02000003, 0x0000001e, 
			0x02000004, 0x0000003c, 0x02000005, 0x00000002, 0xff00ff00, 
			0x02000001, 0x0000000f, 0x02000002, 0x00000000, 0x02000003, 
			0x000003e8, 0x02000004, 0x00000003, 0x02000005, 0x00000002, 
			0x02000006, 0x00000001, 0x02000007, 0x0000003c, 0x02000008, 
			0x00000032, 0x02000009, 0x0000000f, 0x0200000a, 0x00000064, 
			0x0200000b, 0x00000000, 0x0200000c, 0x0000000a, 0x0200000d, 
			0x0000003f, 0x0200000e, 0x000000dd, 0x0200000f, 0x0000014f, 
			0x02000010, 0x00000001, 0x02000011, 0x00000001, 0x02000012, 
			0x00000384, 0x02000013, 0x000001f4, 0x02000014, 0x00000005, 
			0x02000015, 0x00000003, 0x02000016, 0x00000000, 0x02000017, 
			0x00000000, 0xff00ff00, 0x02000001, 0x00000000, 0x02000002, 
			0x00000003, 0x02000003, 0x00000004, 0x02000004, 0x0000000a, 
			0x02000005, 0x00000000, 0x02000006, 0x00000000, 0x02000007, 
			0x00000007, 0x02000008, 0x00000004, 0x02000009, 0x0000000a, 
			0x0200000a, 0x00000000, 0x0200000b, 0x00000000, 0x0200000c, 
			0x00000002, 0x0200000d, 0x00000003, 0x0200000e, 0x00000004, 
			0x0200000f, 0x0000005e, 0x02000010, 0x00000000, 0x02000011, 
			0x00000002, 0x02000012, 0x00000002, 0x02000013, 0x00000003, 
			0x02000014, 0x0000002f, 0x02000015, 0x00000001, 0x02000016, 
			0x00000001, 0x02000017, 0x00000000, 0xff00ff00, 0x02000001, 
			0x00000404, 0x02000002, 0x00000404, 0x02000003, 0x00000404, 
			0x02000004, 0x00000808, 0x02000005, 0x00000808, 0x02000006, 
			0x00000808, 0xff00ff00, 0x02000001, 0x00000001, 0xff00ff00 };
